    /* universal selector */
    *
    {
        box-sizing: border-box;
        font-family: 'poppins', 'san-serif';
    }
    body
    {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        background: linear-gradient(to right, #89f7fe, #66a6ff);
        height: 100vh;
    }
    /* main container */
    .container
    {
        background-color: white;
        padding: 30px;
        border-radius: 10px;
        text-align: center;
        box-shadow: 2px 2px 10px 1px #636364;
    }
    /* input feild  */
    input
    {
        width: 100%;
        height: 5vh;
        padding: 20px 10px;
        margin: 20px 0;
        border-radius: 10px;
        font-size: 16px;
        text-align: center;
        border: 1px solid #ccc;
    }
    /* converter buttons */
    button
    {
        padding: 10px 20px;
        border-radius: 10px;
        border: none;
        cursor: pointer;
        margin: 5px;
        font-size: 16px;
        background-color: #5497f5;
        color: white;
        box-shadow: 0px 1px 10px 0px #636364;
    }
    button:hover
    {
        background-color: #1f6bd6;
    }
    /* empty heading */
    h2
    {
        color: black;
    }